<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>著作権情報 - MicroEngine</title>
<script>
<!--
$(document).ready(function(){
    $('#nav_system').addClass('active');
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user'));?>
<div class="main container">
<ul class="breadcrumb">
<li><a href="../Main/index">ホーム</a> <span class="divider">/</span></li>
<li><a href="../System/index">システム</a> <span class="divider">/</span></li>
<li class="active">著作権情報</li>
</ul>

<p>この製品は、第三者が著作権を保有するライブラリ・画像等を含んでおります。</p>

<h4 class="me_page_header">jQuery JavaScript Library v1.8.1</h4>
<p><a href="http://jquery.com/" target="_blank">http://jquery.com/</a><br>
Copyright 2012 jQuery Foundation and other contributors.<br>
Released under the MIT license.<br>
<a href="http://jquery.org/license" target="_blank">http://jquery.org/license</a></p>

<h4 class="me_page_header">jQuery UI 1.8.23</h4>
<p><a href="http://jqueryui.com/" target="_blank">http://jqueryui.com/</a><br>
Copyright 2012, AUTHORS.txt (<a href="http://jqueryui.com/about" target="_blank">http://jqueryui.com/about</a>)<br>
Released under the MIT license.<br>
<a href="http://jquery.org/license" target="_blank">http://jquery.org/license</a></p>

<h4 class="me_page_header">NicEdit Version 0.9 r23</h4>
<p>Copyright 2007-2008 Brian Kirchoff<br>
NicEdit is distributed under the terms of the MIT license.<br>
<a href="http://nicedit.com/" target="_blank">http://nicedit.com/</a></p>

<h4 class="me_page_header">Bootstrap v2.1.1</h4>
<p>Copyright 2012 Twitter, Inc<br>
Licensed under the Apache License v2.0<br>
<a href="http://www.apache.org/licenses/LICENSE-2.0" target="_blank">http://www.apache.org/licenses/LICENSE-2.0</a></p>

<h4 class="me_page_header">HTML5 Shiv v3.6.2pre</h4>
<p><a href="https://github.com/aFarkas/html5shiv" target="_blank">https://github.com/aFarkas/html5shiv</a><br>
@afarkas @jdalton @jon_neal @rem<br>
Dual licensed under the MIT or GPL Version 2 licenses</p>

<h4 class="me_page_header">Silk icon set 1.3</h4>
<p>Mark James<br>
<a href="http://www.famfamfam.com/lab/icons/silk/" target="_blank">http://www.famfamfam.com/lab/icons/silk/</a><br>
Silk icon set 1.3 is licensed by Mark James under the Creative Commons Attribution 2.5 License.<br>
<a href="http://creativecommons.org/licenses/by/2.5/" target="_blank">http://creativecommons.org/licenses/by/2.5/</a></p>

<a href="../System/index" class="btn btn-small">戻る</a>
</div>

<?php h::render('/Common/footer.php');?>
</body>
</html>